#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
welcome=Willkommen
description=Der Assistent konfiguriert ein neues System, setzt das Kennwort des Superusers zur\u00fcck oder bearbeitet die Service-IP-Adresse.
